#@Pr25&26ES @ProjectsFeature @PR25&26
#Feature: Pr25 & 26 - Spain
#
  ##----------------------------------------------------------------------------------
  ##                               Physical Api Contracts
  ##----------------------------------------------------------------------------------
  #
  #@CustomerRedirectionES @PR25&26ES @PR25&26
  #Scenario: 3x001 | 301.53 | NC
    #Given navigate to "Postman"
    #And enter a valid username and password
    #And click on the Workspace menu
    #And click on QA Workspace
    #And deactivate SSl Certificate
    #When click on the "QA_ES_TWC_PHY - PR25&26 ES" file
    #And click on the body tab
    #And click on the send button
    #Then get link to finish my subscription
     #And click on validate button
    #And insert a valid payment card
   #	Then validate second try message